#
# colon (:) and dot (.) are special separator
# 1. colon (:) is used to separate the key and the value or scope
# 2. dot (.) is used to separate the ciphertext and the iv or related collections
#
# Note: Dash (-) is used to join multiple words
#
import re

SEPARATOR = re.compile(r"[,;|\s\t\r\n]+")

KEY_PATTERN = re.compile(r"[A-Z_\d\-.]+")
